Name: kron4ek-wine-9.5-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.5-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.5/wine-9.5-amd64.tar.xz
  file_checksum: edfe92c64266c5b64ab2445c29ca7232
  file_size: 56951712
  rename: wine-9.5-amd64.tar.xz
Post:
- action: rename
  source: wine-9.5-amd64
  dest: kron4ek-wine-9.5-amd64
